 .u-section-1 {
  background-image: url("images/Bulbjerg_2.JPG");
  background-position: 50% 46.55%;
}

.u-section-1 .u-sheet-1 {
  min-height: 435px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 290px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 359px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 204px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 275px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 133px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 206px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 54px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 130px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 500px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 40px 0 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 33px auto 0;
}

.u-section-2 .u-text-1 {
  margin: 37px 25px 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 400px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-icon-2 {
  width: 70px;
  height: 70px;
  margin: 30px auto 0;
}

.u-section-2 .u-text-2 {
  margin: 29px 25px 0;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 400px;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-icon-3 {
  width: 64px;
  height: 64px;
  margin: 33px auto 0;
}

.u-section-2 .u-text-3 {
  margin: 37px 25px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 430px;
  }

  .u-section-2 .u-layout-wrap-1 {
    position: relative;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 330px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
    width: 400px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 330px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 330px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 353px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-text-1 {
    width: 300px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 769px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 558px;
  }
}